<?xml version="1.0" encoding="utf-8" ?> 
<application xmlns="http://ns.adobe.com/air/application/2.0">
	
	<id>AbandonedCity</id> 
	<version>1.0</version> 
	<filename>AbandonedCity</filename> 
	
	<name>Treasure of the Abandoned City</name> 
	<description></description> 
	<copyright></copyright> 
	
	<initialWindow> 
		<title>Treasure of the Abandoned City</title> 
		<content>AbandonedCity.swf</content> 
		<systemChrome>standard</systemChrome> 
		<transparent>false</transparent> 
		<visible>true</visible> 
		<minimizable>true</minimizable> 
		<maximizable>true</maximizable> 
		<resizable>true</resizable> 
	</initialWindow> 
	
	<icon>
    <image16x16>Icon/Icon16.png</image16x16>
    <image32x32>Icon/Icon32.png</image32x32>
	</icon>
	
	<!-- 
	More options:
	http://livedocs.adobe.com/flex/3/html/File_formats_1.html#1043413
	-->
</application>